Fenêtre Centre de connexion Citrix

Le Centre de connexion Citrix affiche toutes les connexions établies depuis Citrix Receiver. Receiver permet d'accéder aux applications, aux bureaux de serveur ou au contenu (tels que documents et présentations) publiés par un administrateur. Tous les éléments accessibles, collectivement appelés ressources publiées, sont stockés sur des serveurs Citrix XenApp. Chaque groupe de serveurs constitue une batterie de serveurs.

Le Centre de connexion Citrix affiche les sessions en cours.


Centre de connexion Citrix - Présentation

Le Centre de connexion Citrix affiche toutes les connexions établies depuis Citrix Receiver.

La fenêtre Connexions contient une liste de sessions actives. Chaque entrée de serveur figurant dans la liste représente une session. Pour chaque session transparente, sous chaque entrée de serveur, une liste des ressources publiées exécutées sur ce serveur s'affiche.

Le Centre de connexion propose plusieurs options d'affichage de statistiques et de contrôle des sessions et des applications.

Bouton Déconnecter

Le bouton Déconnecter permet de déconnecter la session de serveur sélectionnée actuellement.

Bouton Plein écran

Lorsque vous cliquez sur le bouton Plein écran, la connexion en mode Fenêtre transparente actuellement sélectionnée passe en session plein écran. Appuyez sur MAJ+F2 pour repasser en mode Fenêtre transparente.

Bouton Propriétés

Ce bouton permet d'afficher les statistiques de communication du serveur sélectionné. Le nom d'utilisateur, le nom de serveur, le niveau de cryptage, la fiabilité de session et les paramètres SpeedScreen s'affichent pour la session sélectionnée.

Bouton Fermer la session

Pour fermer la session d'un serveur, sélectionnez un serveur dans la liste et cliquez sur Fermer la session. La session se termine et toutes les applications publiées exécutées sur ce serveur se terminent.

Sécurité des sessions - Fichiers

Utilisez le menu déroulant Fichiers pour définir les permissions des applications publiées concernant l'accès aux fichiers situés sur votre lecteur local mappé. Ces paramètres n'affectent pas les permissions des applications concernant l'accès aux fichiers se trouvant sur le serveur.
  • Sélectionnez Lecture seule pour accorder à l'application publiée un accès en lecture seule à vos fichiers locaux associés.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que la redirection ne vous demande de spécifier si la redirection doit se produire ou non.
  • Sélectionnez Accès complet pour accorder à l'application publiée un accès en lecture-écriture à vos fichiers locaux associés. Seule l'option Accès complet permet d'enregistrer des modifications sur le lecteur local.
  • Sélectionnez Aucun accès pour refuser à l'application démarrée l'accès à vos fichiers locaux.
Remarque : La fonction Redirection de dossier spécial nécessite un accès aux dossiers Documents et Bureau de l'ordinateur local de l'utilisateur. Lorsqu'un utilisateur lance une application via l'Interface Web et qu'il sélectionne Aucun accès dans le menu déroulant Fichier du Centre de connexion, l'accès aux lecteurs locaux du poste de travail local de l'utilisateur, dont les dossiers locaux Documents et Bureau de l'utilisateur, est refusé. Par conséquent, certaines applications peuvent devenir instables lors des tentatives d'opérations de lecture/écriture des dossiers en question. Pour éviter cette situation, il convient de toujours accorder le plein accès local lorsque la fonction Redirection de dossier spécial est activée.

Sécurité des sessions - Micros/Webcams

Utilisez le menu déroulant Sécurité audio pour définir les permissions d'accès aux applications démarrées concernant l'accès au micro ou à la webcam de votre ordinateur.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Sélectionnez Accès complet pour accorder à l'application démarrée l'accès au micro ou à la webcam de votre ordinateur pour enregistrer vos transmissions.
  • Sélectionnez Aucun accès pour refuser à l'application démarrée l'accès au micro ou à la webcam de votre ordinateur.

Sécurité des sessions - Ordinateurs de poche

Utilisez le menu déroulant Sécurité des ordinateurs de poche pour définir les droits d'accès des applications démarrées à votre ordinateur de poche local.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Sélectionnez Accès complet pour accorder à l'application démarrée l'accès à l'ordinateur de poche.
  • Sélectionnez Aucun accès pour refuser l'accès de l'application démarrée à l'ordinateur de poche.

Sécurité de session - Périphériques USB/autres

Utilisez le menu déroulant Périphériques USB/autres pour définir les permissions d'accès de l'application démarrée à vos scanneurs, appareils numériques, points de vente, ou autres machines locaux/locales afin d'acquérir des fichiers ou des informations depuis ces machines.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Choisissez Accès complet pour donner à l'application démarrée accès à vos machines
  • Choisissez Aucun accès pour refuser à l'application démarrée accès à vos machines

Application - Bouton Quitter

Pour clore une connexion à une application publiée, sélectionnez-la et cliquez sur Quitter.

Si d'autres applications publiées sont exécutées sur le serveur, la session demeure active et l'exécution des applications publiées continue. Si aucune autre application publiée n'est exécutée sur le serveur, la connexion est fermée.


Pour modifier la façon dont les ressources publiées sont affichées

Vous pouvez basculer entre les modes transparent et Plein écran.

  • Mode transparent. Les applications et les bureaux publiés ne sont pas intégrés dans une fenêtre de session. Chaque application ou bureau publié apparaît dans une fenêtre distincte, pouvant être redimensionnée, comme s'il ou elle se trouvait sur votre machine utilisateur. Vous pouvez basculer entre les applications publiées et le bureau local.
  • Mode plein écran. Les applications publiées sont placées dans un bureau occupant tout l'écran.
  1. Sélectionnez le nom du serveur.
  2. Cliquez sur le bouton Plein écran et sur OK.
  3. Pour repasser en mode Fenêtre transparente, appuyez sur Shift + F2.


Pourquoi les boutons sont-ils désactivés ?

Lorsque le nom d'une application publiée est sélectionné dans le Centre de connexion Citrix, les boutons Session et Sécurité des sessions sont désactivés volontairement. Le bouton Session s'applique uniquement aux sessions serveur et non aux applications individuelles publiées. Le comportement de la fonctionnalité Sécurité des sessions ne peut pas être modifié pour une application publiée ; toutefois, si vous sélectionnez un nom de serveur dans le Centre de connexion, vous pouvez modifier les paramètres Sécurité des sessions pour la session.
Options de session | Options de sécurité de session
Déconnecter | Fichiers
Plein écran | Micros/Webcams
Propriétés | Ordinateurs de poche
Fermer session | Périphériques USB/autres


Pour afficher les statistiques de serveur

Vous pouvez utiliser le Centre de connexion Citrix pour afficher les statistiques serveur d'une session particulière. Ces statistiques indiquent :

  • le numéro de version de Citrix Receiver ;
  • le serveur utilisé pour la connexion ;
  • le compte utilisé pour ouvrir une session sur le serveur ;
  • le niveau de cryptage ;
  • si la fiabilité de session est activée ;
  • si les fonctionnalités SpeedScreen sont activées ;
  • le nombre d'octets entrants ou sortants transportés via la connexion ;
  • le nombre de trames entrantes ou sortantes transportées via la connexion ;
  • le nombre d'octets divisé par le nombre de trames ;
  • le nombre de trames entrantes ou sortantes qui ont été incorrectement transportées via la connexion.

Pour afficher les statistiques et les propriétés du serveur, sélectionnez le nom du serveur et cliquez sur Propriétés.


Pour laisser une session serveur ouverte lorsque vous vous déconnectez

Vous pouvez utiliser le Centre de connexion Citrix pour vous déconnecter d'un serveur tout en laissant votre session ouverte. Si vous vous déconnectez du serveur, utilisez le menu de Citrix Receiver pour vous reconnecter directement à la session.

  1. Pour déconnecter une session spécifique, sélectionnez le nom du serveur et cliquez sur le bouton Déconnecter.

    Pour déconnecter toutes vos sessions en cours, cliquez avec le bouton droit sur l'icône du plug-in dans la zone de notification Windows et sélectionnez Déconnecter les sessions en ligne.

  2. Pour vous reconnecter à une ou des sessions déconnectées, cliquez avec le bouton droit sur l'icône de Receiver dans la zone de notification Windows et sélectionnez Reconnecter les sessions en ligne.


Pour fermer une session serveur

Vous pouvez utiliser le Centre de connexion Citrix pour mettre fin à vos sessions serveur et fermer toutes les ressources. Lorsque la session prend fin, toutes vos ressources publiées exécutées sur ce serveur sont fermées.

  1. Sélectionnez le nom du serveur.
  2. Cliquez sur Fermer session.


Pour fermer une application publiée individuelle

Vous pouvez utiliser le Centre de connexion Citrix pour mettre fin à une application publiée spécifique. Si d'autres applications publiées sont exécutées sur le serveur, la session demeure active et les autres applications publiées ne sont pas fermées. Si aucune autre application publiée n'est exécutée sur le serveur, la connexion est fermée.

  1. Assurez-vous que la session est en mode transparent.
  2. Sélectionnez l'application publiée dans la liste du Centre de connexion.
  3. Cliquez sur Quitter.


Pour définir les droits d'accès aux fichiers

Sécurité des sessions - Fichiers

Utilisez le menu déroulant Fichiers pour définir les permissions des applications publiées concernant l'accès aux fichiers situés sur votre lecteur local mappé. Ces paramètres n'affectent pas les permissions des applications concernant l'accès aux fichiers se trouvant sur le serveur.
  • Sélectionnez Lecture seule pour accorder à l'application publiée un accès en lecture seule à vos fichiers locaux associés.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que la redirection ne vous demande de spécifier si la redirection doit se produire ou non.
  • Sélectionnez Accès complet pour accorder à l'application publiée un accès en lecture-écriture à vos fichiers locaux associés. Seule l'option Accès complet permet d'enregistrer des modifications sur le lecteur local.
  • Sélectionnez Aucun accès pour refuser à l'application démarrée l'accès à vos fichiers locaux.
Remarque : La fonction Redirection de dossier spécial nécessite un accès aux dossiers Documents et Bureau de l'ordinateur local de l'utilisateur. Lorsqu'un utilisateur lance une application via l'Interface Web et qu'il sélectionne Aucun accès dans le menu déroulant Fichier du Centre de connexion, l'accès aux lecteurs locaux du poste de travail local de l'utilisateur, dont les dossiers locaux Documents et Bureau de l'utilisateur, est refusé. Par conséquent, certaines applications peuvent devenir instables lors des tentatives d'opérations de lecture/écriture des dossiers en question. Pour éviter cette situation, il convient de toujours accorder le plein accès local lorsque la fonction Redirection de dossier spécial est activée.


Pour définir les droits d'accès à vos micros et webcams

Sécurité des sessions - Micros/Webcams

Utilisez le menu déroulant Sécurité audio pour définir les permissions d'accès aux applications démarrées concernant l'accès au micro ou à la webcam de votre ordinateur.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Sélectionnez Accès complet pour accorder à l'application démarrée l'accès au micro ou à la webcam de votre ordinateur pour enregistrer vos transmissions.
  • Sélectionnez Aucun accès pour refuser à l'application démarrée l'accès au micro ou à la webcam de votre ordinateur.


Pour définir les droits d'accès à votre ordinateur de poche local

Sécurité des sessions - Ordinateurs de poche

Utilisez le menu déroulant Sécurité des ordinateurs de poche pour définir les droits d'accès des applications démarrées à votre ordinateur de poche local.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Sélectionnez Accès complet pour accorder à l'application démarrée l'accès à l'ordinateur de poche.
  • Sélectionnez Aucun accès pour refuser l'accès de l'application démarrée à l'ordinateur de poche.


Pour définir les droits d'accès à vos périphériques USB/autres périphériques

Sécurité de session - Périphériques USB/autres

Utilisez le menu déroulant Périphériques USB/autres pour définir les permissions d'accès de l'application démarrée à vos scanneurs, appareils numériques, points de vente, ou autres machines locaux/locales afin d'acquérir des fichiers ou des informations depuis ces machines.
  • Sélectionnez Demander l'autorisation pour afficher une boîte de dialogue avant que l'accès ne vous invite à spécifier si l'accès doit être accordé ou non.
  • Choisissez Accès complet pour donner à l'application démarrée accès à vos machines
  • Choisissez Aucun accès pour refuser à l'application démarrée accès à vos machines